### Method

# AppStream Release set_date_eol

since: 0.12.5

#### Declaration [src]

    void
    as_release_set_date_eol (
      AsRelease* release,
      const gchar* date
    )

#### Description [src]

Sets the end-of-life date for this release.

Available since: 0.12.5

#### Parameters

`date`

  Type: `const gchar*`

  The EOL date in ISO8601 format.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.